{
    "dc_identifier": "nl.pv26.2k.2023.447",
    "dc_title": "Provincie Utrecht  Beschikking in het kader van de Wet natuurbescherming  VVN-Ontheffing Soortenbescherming RI  Jacob van Wassenaerlaan 23-25 in Maarn.",
    "dc_type": "2k",
    "dc_description": "DB Wnb",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2023-12344",
    "dc_publisher": "pv26",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-02-14",
    "foi_publishedDate": "2023-10-23",
    "dc_date_year": "2023",
    "dc_publisher_name": "Provincie Utrecht",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Utrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv26.2k.2023.447.doc.1",
            "dc_title": "Provincie Utrecht  Beschikking in het kader van de Wet natuurbescherming  VVN-Ontheffing Soortenbescherming RI  Jacob van Wassenaerlaan 23-25 in Maarn.",
            "foi_fileName": "prb-2023-12344.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2023-12344.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2023.447.doc.2",
            "dc_title": "Ontheffing Soortenbescherming wijziging",
            "foi_fileName": "exb-2023-49493.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-49493/1/bijlage/exb-2023-49493.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2023.447.doc.3",
            "dc_title": "Definitief Besluit ontheffing 8207B4AE",
            "foi_fileName": "exb-2023-49494.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-49494/1/bijlage/exb-2023-49494.pdf"
        }
    ]
}